Bug 174116 - slrn needs rebuild against slang-2.0.5
slrn needs rebuild against slang-2.0.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: slrn (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
http://www.s-lang.org/doc/html/cslang...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-24 13:18 EST by Luke Macken
Modified: 2016-09-19 22:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 09:41:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2005-11-24 13:18:51 EST
Description of problem:

I'm getting the following error when trying to update my rawhide system:
Error: Missing Dependency: libslang-utf8.so.1 is needed by package slrn
Comment 1 Jindrich Novy 2005-11-24 15:08:24 EST
slrn needs fixes to be actually compilable with slang-2.0.5. I'm currently
working on it.
Comment 2 Jindrich Novy 2005-11-29 09:41:59 EST
This is now fixed by slrn-0.9.8.1pl1.

Note You need to log in before you can comment on or make changes to this bug.